<!DOCTYPE html>
<html lang="en">
  <div id="up">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
          <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
          <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
          <link rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
          <script
          src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

          <style>
      html {
        font-size: 15px;
      }
      body {
        font-size: 12pt;
      }
      h1 {
        margin-up: 15px;
        font-size: 2em;
        font-weight: bold;
      }
         </style>
        </head>


<body>


    <nav class="navbar navbar-expand navbar-dark bg-dark">
        <a href="#" class="navbar-brand">
            <img src="https://www.kubsu.ru/sites/all/themes/portal_kubsu/logo.png" alt="logo"
                width="118px" height="67px">Lab4
        </a>
       <ul class="navbar-nav mr-auto" id="navbar-link">
            <li class="nav-item"><a href="#up" class="nav-link">В начало</a></li>
            <li class="nav-item"><a href="#bottom" class="nav-link">В конец</a></li>
            <li class="nav-item"><a href="#form" class="nav-link">Контактные данные</a></li>
        </ul>
    </nav>

    <div class="container-fluid">
        <div class="row">
            <div class="w-100"></div>
            <div class="col-12 col-lg-7 mx-0 mx-lg-auto mb-2 mb-3 ">
                <div id="list">
                    <ol id="list">
                        <!-- 1 -->
                        <li><a href="http://example.com">Абсолютная гиперссылка на главную страницу сайта example.com;</a>
                        </li>
                        <br>
                        <!-- 2 -->
                        <li><a href="https://example.com"> Абсолютная гиперссылка на главную сайта example.com в протоколе https; </a></li>
                        <br>
                        <!-- 3 -->
                        <li><a href=" ftp://example.com/mylife.zip" ">Cсылка на файл на сервере FTP без авторизации;</a></li>
                        <br>
                        <!-- 4 -->
                        <li><a href="ftp://user:pass123@ftp.elcat.kg"> Ссылка на файл на сервере FTP савторизацией;</a></li>
                        <br>
                        <!-- 5 -->
                        <!-- 5 -->
                        <li> Cсылка на фрагмент страницы некоторого сайта;
                        <ol>
                        <li><a
                        href=“http://адрес#anchor”>Текст ссылки</a>
                        </li>
                        <li><a href="https://yandex.ru/images/">На сайт с картинками</a>
                        </li>
                        </ol>
                        <br>
                            <!-- 6 -->
                        <li><a href="#up"> Ссылка на фрагмент текущей страницы;  </a>
                        </li>
                        <br>
                        <!-- 7 -->
                        <li><a href="https://vk.com/3maxprolife7?like=like&subscribe=subscribe">Cсылкf с двумя параметрами в URL;</a>
                        </li>
                        <br>
                        <!-- 8 -->
                        <li>Список ссылок основной навигации сайта с подписями title;
                            <br>
                            <ol>
                              <li> <a href="#up" title="Начало страницы">В начало</a></li>
                              <li> <a href="#bottom" title="Bottom">В конец страницы</a></li>
                              <li><a href="#form" title="Form">Пройдите авторизацию</a></li>
                            </ol>
                        </li>
                        <br>
                        <!-- 9 -->

                        <li><a> Ссылка без href;</a></li>
                        <br>
                        <!-- 10 -->
                      <li><a href=""> Ссылка с пустым href;</a></li>
                        <br>
                        <!-- 11 -->
                      <li><a href="http://example.com/" rel="nofollow"> Cсылка, по которой запрещен переход поисковикам;</a>
                        </li>
                        <br>
                        <!-- 12 -->
                        <li>
                            <noindex>
                                  <a href="http://example.com/">Запрещенная для индексации поисковиками;</a>
                            </noindex>
                        </li>

                        <br>
                        <!-- 13 -->
                        <li> Контекстная в тексте абзаца;
                            <br>
                            <p>Это <a href="http://example.com/">ссылка</a> в абзаце.</p>
                        </li>
                        <!-- 14 -->
                        <li>
                            <a
                                href="https://www.pinterest.ru/pin/768215648913621238">
                                <img alt="  Ссылка-изображение;">
                            </a>
                        </li> <br><br>
                        <!-- 15 -->
                        <li>
                            <p>1)Cсылки из прямоугольной  области картинки (HTML-тег map)</p>
                            <img src="https://www.pochta.ru/portal-v2-theme/assets/src/images/logo-smart-banner.7dc53251f66b41caf5146c9c54fb0bc4.png" alt="logo2"
                                usemap="#rect">
                            <map name="rect">
                                <area shape="rect" coords="100,100,50,50" href="https://www.google.ru//" alt="logo-ссылка"
                                    target="_blank">
                            </map>
                            <p>2)Ссылка из круглой области картинки</p>
                            <img src="https://www.pochta.ru/portal-v2-theme/assets/src/images/logo-smart-banner.7dc53251f66b41caf5146c9c54fb0bc4.png" alt="logo3"
                                usemap="#circle">
                            <map name="circle">
                                <area shape="circle" coords="100,100,50" href="https://www.google.ru//" alt="logo-ссылка"
                                    target="_blank">
                            </map>
                        </li>

                        <br>
                        <!-- 16 -->
                        <li><a href="./about"> Относительную на страницу в текущем каталоге;</a></li>
                        <br>
                        <!-- 17 -->
                        <li><a href="about/about">Относительную на страницу в каталоге about;</a></li>
                        <br>
                        <!-- 18 -->
                        <li><a href="../about"> Относительную на страницу в каталоге уровнем выше текущего;</a></li>
                        <br>
                        <!-- 19 -->
                        <li><a href="../../about"> Относительную на страницу в каталоге двумя уровнями выше;</a></li>
                        <br>
                        <!-- 20 -->
                        <li><a href="about"> Сокращенную на главную;</a></li>
                        <br>
                        <!-- 21 -->
                        <li><a href="/about/about"> Сокращенную ссылку на внутреннюю;</a></li>
                        <br>
                    </ol>
                </div>
            </div>


            <!-- TABLE  -->
            <div class="col-11 col-lg-7 mx-lg-auto order-lg-1 order-sm-2">
                <div id="tablebackground">
                    <table class="table table-bordered">
                        <thead>
                            <tr>
                                <th>Столбец 1</th>
                                <th>Столбец 2</th>
                                <th>Столбец 3 </th>
                                <th>Столбец 4</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th scope="row">Ячейка 1</th>
                                <td>Ячейка 1</td>
                                <td>Ячейка 1</td>
                                <td>Ячейка 1</td>
                            </tr>
                            <tr>
                                <th scope="row">Ячейка 2</th>
                                <td>Ячейка 2</td>
                                <td>Ячейка 2</td>
                                <td>Ячейка 2</td>
                            </tr>
                            <tr>
                                <th scope="row">Ячейка 3</th>
                                <td>Ячейка 3 </td>
                                <td>Ячейка 3</td>
                                <td>Ячейка 3</td>
                            </tr>
                            <tr>
                              <th scope="row">Ячейка 4</th>
                              <td>Ячейка 4</td>
                              <td>Ячейка 4</td>
                              <td>Ячейка 4</td>

                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <!-- cont -->
            <div class="w-100">
                <div class="col-12 col-lg-7 mx-lg-auto mb-2 order-lg-2 order-sm-1 ">
                    <div id="list">
                        <form action="https://www.example.com/" method="POST">
                            <h3 id="form">Контактные данные:</h3>

                            <label> Имя: <br>
                                <input type="text" placeholder="Иванов Иван Иванович" name="name">
                            </label>
                            <br>
                            <br>
                            <label>Введите E-mail: <br>
                                <input type="email" placeholder="test@example.com" name="email">
                            </label>
                            <br>
                            <br>
                            <label>Введите дату рождения: <br>
                                <input type="date" max="2020-09-03" min="2000-01-01" name="date">
                            </label>
                            <br>
                            <hr>
                            <label>Введите год рождения: <br>
                                <select id="">
                                     <option value="1990" name="date">1990</option>
                                     <option value="1991" name="date">1991</option>
                                     <option value="1992" name="date">1992</option>
                                     <option value="1993" name="date">1993</option>
                                     <option value="1994" name="date">1994</option>
                                     <option value="1995" name="date">1995</option>
                                     <option value="1996" name="date">1996</option>
                                     <option value="1997" name="date">1997</option>
                                     <option value="1998" name="date">1998</option>
                                     <option value="1999" name="date">1999</option>
                                     <option value="2000" name="date">2000</option>
                                     <option value="2001" name="date">2001</option>
                                     <option value="2002" name="date">2002</option>
                                </select>
                            </label>
                            <br>
                            <br>
                            <label>Выберите пол: <br>
                                <input type="radio" name="Sex" value="Male">Муж
                                <input type="radio" name="Sex" value="Female">Жен
                            </label>
                            <br>
                            <br>
                            <label>Выберите количество конечностей <br>
                                <input type="radio" name="kol" value="1">1
                                <input type="radio" name="kol" value="2">2
                                <input type="radio" name="kol" value="3">3
                                <input type="radio" name="kol" value="4">4
                            </label>
                            <br>
                            <br>
                            <label>Сверхспособности:<br>
                                <select multiple="multiple" name="superpowers">
                                    <option value="1">Бессмертие</option>
                                    <option value="2">Прохождение сковзь стены</option>
                                    <option value="3">Левитация</option>
                                    <option value="4">Видение будущего</option>
                                    <option value="5">Невидимость</option>
                                </select>
                            </label>
                            <br>
                            <br>
                            <label>Биография: <br>
                                <textarea name="biography" id="" cols="20" rows="3" placeholder="Расскажите о себе"></textarea>
                            </label>
                            <br>
                            <br>
                            <label>С контрактом ознакомлен(а) <br>
                                <input class="right" type="checkbox" name="contract" id="">
                            </label>
                            <br>
                            <br>
                            <input type="submit" name="button" value="Отправить ">
                        </form>


                    </div>

                </div>
            </div>
        </div>

    </div>
    <div id="footer" style="background-color:#000000;" width="70px" height="70px">
        <div id="container">
            <footer id="bottom">
                <div id="footer-text" style="color:#ffffff ;">(c) Kanji </div>
            </footer>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>

</body>

</html>
